## open-xchange-admin-soap 7.8.3

=== debian/changelog ===
open-xchange-admin-soap (7.8.3-56) stable; urgency=medium

  * Build for patch 2019-05-13 (5232)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 03 May 2019 13:19:53 +0200

open-xchange-admin-soap (7.8.3-55) stable; urgency=medium

  * Build for patch 2019-03-12 (5166)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2019 12:26:35 +0100

open-xchange-admin-soap (7.8.3-54) stable; urgency=medium

  * Build for patch 2019-02-28 (5141)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Feb 2019 16:34:02 +0100

open-xchange-admin-soap (7.8.3-53) stable; urgency=medium

  * Build for patch 2019-02-11 (5105)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Feb 2019 10:00:16 +0100

open-xchange-admin-soap (7.8.3-52) stable; urgency=medium

  * 2018-11-26 (4994)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 26 Nov 2018 09:28:13 +0100

open-xchange-admin-soap (7.8.3-51) stable; urgency=medium

  * Build for patch 2018-11-19 (4964)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Nov 2018 11:02:02 +0100

open-xchange-admin-soap (7.8.3-50) stable; urgency=medium

  * Build for patch 2018-08-20 (4861)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Aug 2018 16:10:21 +0200

open-xchange-admin-soap (7.8.3-49) stable; urgency=medium

  * Build for patch 2018-06-25 (4790)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Jun 2018 17:05:22 +0200

open-xchange-admin-soap (7.8.3-48) stable; urgency=medium

  * Build for patch 2018-04-23 (4669)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Apr 2018 12:25:48 +0200

open-xchange-admin-soap (7.8.3-47) stable; urgency=medium

  * Build for patch 2018-03-26 (4618)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Mar 2018 09:43:19 +0100

open-xchange-admin-soap (7.8.3-46) stable; urgency=medium

  * Build for patch 2018-03-12 (4601)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Mar 2018 10:01:37 +0100

open-xchange-admin-soap (7.8.3-45) stable; urgency=medium

  * Build for patch 2018-02-26 (4582)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Feb 2018 11:02:12 +0100

open-xchange-admin-soap (7.8.3-44) stable; urgency=medium

  * Build for patch 2018-02-05 (4554)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Jan 2018 16:33:21 +0100

open-xchange-admin-soap (7.8.3-43) stable; urgency=medium

  * Build for patch 2018-01-22 (4537)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Jan 2018 13:45:24 +0100

open-xchange-admin-soap (7.8.3-42) stable; urgency=medium

  * Build for patch 2018-01-08 (4515)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Jan 2018 11:14:39 +0100

open-xchange-admin-soap (7.8.3-41) stable; urgency=medium

  * Build for Patch 2017-12-11 (4472)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Dec 2017 17:54:36 +0100

open-xchange-admin-soap (7.8.3-40) stable; urgency=medium

  * Build for patch 2017-11-20 (4440)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Nov 2017 10:23:19 +0100

open-xchange-admin-soap (7.8.3-39) stable; urgency=medium

  * Build for patch 2017-11-15 (4447)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Nov 2017 13:09:53 +0100

open-xchange-admin-soap (7.8.3-38) stable; urgency=medium

  * Build for patch 2017-10-30 (4414)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 25 Oct 2017 11:17:27 +0200

open-xchange-admin-soap (7.8.3-37) stable; urgency=medium

  * Build for patch 2017-10-29 (4426)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Oct 2017 16:56:40 +0200

open-xchange-admin-soap (7.8.3-36) stable; urgency=medium

  * Build for Patch 2017-10-16 (4393)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 Oct 2017 15:10:14 +0200

open-xchange-admin-soap (7.8.3-35) stable; urgency=medium

  * Build for patch 2017-10-02 (4376)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Sep 2017 11:05:00 +0200

open-xchange-admin-soap (7.8.3-34) stable; urgency=medium

  * Build for patch 2017-09-18 (4353)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Sep 2017 19:55:05 +0200

open-xchange-admin-soap (7.8.3-33) stable; urgency=medium

  * Build for patch 2017-09-04 (4327)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Aug 2017 15:57:41 +0200

open-xchange-admin-soap (7.8.3-32) stable; urgency=medium

  * Build for patch 2017-08-21 (4317)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Aug 2017 15:37:11 +0200

open-xchange-admin-soap (7.8.3-31) stable; urgency=medium

  * Build for patch 2017-08-07 (4303)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 31 Jul 2017 15:53:56 +0200

open-xchange-admin-soap (7.8.3-30) stable; urgency=medium

  * Build for patch 2017-07-24 (4284)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Jul 2017 12:55:23 +0200

open-xchange-admin-soap (7.8.3-29) stable; urgency=medium

  * Build for patch 2017-07-10 (4256)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Jul 2017 16:13:24 +0200

open-xchange-admin-soap (7.8.3-28) stable; urgency=medium

  * Build for patch 2017-06-27 (4244)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 27 Jun 2017 16:40:59 +0200

open-xchange-admin-soap (7.8.3-27) stable; urgency=medium

  * Build for patch 2017-06-26 (4223)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Jun 2017 12:37:09 +0200

open-xchange-admin-soap (7.8.3-26) stable; urgency=medium

  * Build for patch 2017-06-12 (4186)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Jun 2017 11:20:38 +0200

open-xchange-admin-soap (7.8.3-25) stable; urgency=medium

  * Build for patch 2017-05-29 (4161)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 May 2017 17:32:14 +0200

open-xchange-admin-soap (7.8.3-24) stable; urgency=medium

  * Build for patch 2017-05-19 (4176)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 May 2017 10:15:55 +0200


